:PROPERTIES:
:ID:       1bb3e2f5-9179-4a01-a8d9-7cc2e60921a3
:END:
#+TITLE: Towards a Political Economy for Freedom
#+FILETAGS: @personal
#+DATE: [2023-08-10 Thu 08:23]

A country like Egypt does not have ecological capital to build on. Humanity still has not developed a political economy for freedom. Therefore, all current open societies live on resources borrowed from the future.

